--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::Spec::Helpers::InvokeMatcher#matches?
is_singleton: false
name: matches?
params: (actual)
visibility: public
